mgmk
4 years ago

Error on installing homestead

Posted 4 years ago by mgmk

Hello,

I have tried to install homestead. I followed steps on laravel doc and Jeff's video tutorials.

When I run this command "composer global require "laravel/homestead=~2.0"

I got this error http://i.imgur.com/MElt4d1.png

This says the package "laravle/homestead" could not be found. I checked many times for the typo error but I'm sure that I typed correct command.

Thanks.

Please sign in or create an account to participate in this conversation.